Subject: Re: [IPP] BETA IPP Everywhere Printer Self-Certification tools posted

From: Michael Sweet <[email-masked]>
Date: Tue, 02 Sep 2014 09:45:38 -0400

And now the Windows tools are now available:

    http://ftp.pwg.org/pub/pwg/ipp/wd/sw-ippeveselfcert10-20140826-windows.msi

I'll be posting these to the PWG and IPP Everywhere home pages as well to get the widest possible distribution...

On Aug 28, 2014, at 7:32 PM, Michael Sweet <[email-masked]> wrote:

> All,
> 
> I have posted the first public betas of the IPP Everywhere Printer Self-Certification tools to:
> 
>    http://ftp.pwg.org/pub/pwg/ipp/wd/sw-ippeveselfcert10-20140826-osx.dmg
>    http://ftp.pwg.org/pub/pwg/ipp/wd/sw-ippeveselfcert10-20140826-rhel.tar.gz
>    http://ftp.pwg.org/pub/pwg/ipp/wd/sw-ippeveselfcert10-20140826-ubuntu.tar.gz
> 
> There are also links to these on the IPP WG home page as well, and the downloads include a version of the "ippserver" test server that now passes all of the IPP Everywhere tests and is in fact what I'm using for development - it's been very helpful for fixing problems in ippfind, ipptool, the test scripts, and of course in ippserver...
> 
> I am still working on getting the Windows versions of the test scripts finished (the main issue is the Bonjour test script, the others are easy by comparison) and will post it as soon as I can.
> 
> The beta web site is *almost* ready for some testing - I'll post links with instructions once I have the approved products page being populated from the approved submissions.
> 
> Please let me know (directly or via the IPP mailing list) of any problems you run into with the tools.
> 
> _________________________________________________________
> Michael Sweet, Senior Printing System Engineer, PWG Chair
> 
> _______________________________________________
> ipp mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/ipp

_________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp